
Smart Proxy - Bug #711

DNS update operation errors are not being returned to foreman

03/07/2011 07:48 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DNS   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 4a767d09 - 03/13/2011 03:28 AM - Paul Kelly

Fixes #711 - DNS update errors are not returned to foreman

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/07/2011 07:55 AM - Paul Kelly

- Category set to DNS

- Status changed from New to Ready For Testing

- Assignee set to Paul Kelly

rebased and tested

#2 - 03/13/2011 03:36 AM - Ohad Levy

- Target version set to 0.1

#3 - 03/13/2011 04:00 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset 4a767d09549d67ef074b638d496469147324fcb9.

#4 - 03/13/2011 04:04 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
